@media (min-width: 1200px) {

	/* Structure > 1200px */
	#wrapper 			{width:1024px; margin:0 auto;}
	#header 			{width:960px;} 
	#main 				{width:960px; float:left; padding:32px;}
	#content 			{width:630px; float:left;}
	#content-full			{width:960px; float:left;}
	#sidebar 			{width:300px; float:left; margin-left:30px;}
	#footer				{width:1024px; float:left; padding:30px 0px 10px 0px;}
	#mainmenu			{display:block;}
 
}

@media (min-width: 980px) and (max-width: 1199px) {
        #wrapper 			{width: 980px;margin: 0 auto;}
        #main 				{width: 960px;float:left;padding: 32px 10px;}
	#header 			{width: 940px;} 
        #content                	{margin-left:10px;}
        #sidebar 			{width: 300px;float:left; margin-left:10px;}
        #footer				{width: 980px;float:left;padding: 30px 0px 10px 0px;}
        #footer-menu            	{margin-left:20px;}
        .copy                   	{margin-right:20px;}
}

@media (min-width: 768px) and (max-width: 979px) {

	/* Structure 768 to 1000 */
	#wrapper 			{width:748px; margin:0 auto;}
	#header 			{width:748px; height:235px; float:left;} 
	#mainmenu			{width:748px; position:absolute; top:155px;}
	#main 				{width:708px; float:left; padding: 20px 20px 20px 20px;}
	#content, #content-full		{width:708px; float:left;}
	#sidebar 			{width:100%; margin-top:20px;}
	#footer				{width:708px; float:left; padding: 30px 20px 10px 20px;}
	#mainmenu			{display:block; margin-top:30px;}
        /*#mainmenu a             	{padding:5px 17px;}*/
	.menu-menu-container		{width:716px;}
	#header-img			{margin-top:80px;}
        #header-img img         	{width:748px; height:auto;}
        .index-thumb            	{width:708px; height:auto;}
	
	#area-clienti			{margin-top:15px;}
	
	/* Search */
	.lens				{padding:5px 7px; width:18px;}
        
        /* Contact */
        #contact-container      	{width:708px;}
        #contact-info           	{width:270px; margin-left:15px;}
        #contact-form           	{margin-left:15px;}
        .wpcf7-text			{width:173px;}
        .wpcf7-textarea         	{width:179px;}
	
	/* Page */
	.page, .page-full		{width:708px;}
        
        /* Post */
        .post-content           	{width:453px;}
        #no-thumb               	{width:708px;}
	
	/* Single Post */
	.single-text			{width:538px;}
	.leggi-anche-posts		{width:538px;}
	.bx-wrapper			{max-width:100% !important;}
	ul.related_post li		{width:262px !important;}
	
	/* Commenti */
	#comments			{width:708px;}
	#commentform textarea   	{width:688px;}
        
        /* Appuntamenti */	
        #appuntamenti           	{width:688px; padding:0px 10px 20px 10px;}
        .appuntamento           	{width:222px;}
        .center-wrap            	{margin-top:-164px;}
        
        /* Box Abbonati */
	#box-abbonati			{height:300px;}
	.box-abbonati-testo		{top:50px;}
	.box-abbonati-label		{float:left; margin-left:15px;}
	.box-abbonati-label img		{clear:both;}
	.box-abbonati-testo		{float:left; clear:none;}
        
	/* Box Rivista */
	.rivista-text			{width:528px;}
	
	/* Box Editoriali */
	#editoriali			{overflow:auto; padding:10px 0px 20px 0px;}
	#editoriali hr			{display:none;}
	.editoriale			{width:338px;}
	.zaurrini			{float:left; border-right:1px solid #000; padding-right:15px;}
	.belgrano			{float:right; padding-left:15px;}
	
	/* Banner */	
	.sidebar300x250         	{display:none;}
	
}

@media (max-width: 767px) {

	/* Structure  < 767 */
	body				{overflow:hidden;}
	#wrapper 			{width:100%; margin:0 auto;}
	#header 			{width:100%; height:128px; padding:0px 0 20px 0px;}
	#header-img img         	{width:auto; height:170px; margin-top:4px;}
	#logo				{left:20px;}
	#mainmenu			{width:100%; float:left;}
	#main 				{width:100%; float:left; padding:32px 20px;}
	#content, #content-full		{width:calc(100% - 40px); margin:0px auto; float:left;}
	.page-full			{width:100%; margin:0px auto; float:left;}
	#sidebar 			{width:calc(100% - 40px); margin-top:20px;}
	#footer				{width:100%; float:left; padding:20px 0 0 0px;}
	.index-thumb			{width:100%;}
	
	/* Header */
	#logo img			{height:170px;}
	.contact-btn			{display:none !important;}
	.lens				{float:left; border-bottom:none; padding:13px 15px;}
 	.search				{display:none; position:relative; margin-top:3px; margin-bottom:-15px; margin-left:2px; float:left;}
	.top-search			{-webkit-box-shadow:0px 0px 0px 0px rgba(102,102,102,1); -moz-box-shadow:0px 0px 0px 0px rgba(102,102,102,1); box-shadow: 0px 0px 0px 0px rgba(102,102,102,1);}
	.btn-responsive-menu		{display:block; position:absolute; right:0px; top:30px; z-index:999;}
	#mainmenu			{display:none; background:#fff; margin-top:0px; z-index:998; position:fixed; padding-bottom:0px; border-bottom:3px solid #ccc;}
	#mainmenu ul li 		{float:none; border-bottom:1px solid #ccc;}
	#mainmenu a 			{padding:13px 14px;}
	.menu-menu-container		{width:100%; border-bottom:none}
	.menu-bar-responsive		{display:block;}
	.btn-responsive-login		{display:block; position:absolute; right:0px; top:70px; z-index:999;}
	
	/* Area clienti */
	#area-clienti			{display:none; background:#cb1420; z-index:998; width:100%; height:75px; padding:20px;}
	#area-clienti h2, .welcome	{text-align:left; color:#fff;}
	.welcome a			{color:#fff;			
	
	/* Articoli */
	#primo-piano .entry-title a	{font-size:24px; line-height:26px;}
	.post, .post-content, #no-thumb	{width:100%;}
	.single-post .entry-title	{font-size:24px; line-height:26px;}
	.single-text			{width:auto;}
	
	/* Single Post */
	.single-text			{float:none;}
	.info-bar			{float:none; width:100%;}
	.info-bar hr			{width:100%;}
	.pubblicato hr, .social hr,
	.info-rivista hr		{margin-left:0px;}
	.leggi-anche-posts		{width:100%;}
	
	/* Rivista */
	.cover-rivista,
	.download-rivista		{text-align:center;}
	
	/* Box Abbonati */
	#box-abbonati			{min-height:275px;}
	.box-abbonati-label		{text-align:center;}
	.box-abbonati-label img		{float:none; width:80px; height:auto;}
	.box-abbonati-testo		{display:table-cell; padding:15px;}
		
	#site-title a 			{font-size:25px; margin-left:10px;}
	#footer p     			{margin-left:10px;}
	
	/* Box Rivista */
	.rivista-text			{margin-top:15px; width:100%; clear:both;}

	/* Footer */
	#footer				{min-height:70px;}
	#footer-menu			{display:none;}
	.copy				{clear:both; float:left; margin-left:20px; margin-top:15px;}
	
	/* Banner */
	.home-468x60			{display:none;}
	.sidebar300x250         	{display:none;}
	.single-468x60			{display:none;}
}

@media (max-width: 480px) {
	
}


